<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<errortoalert>
	<item name="curl_basic" dir="res" value="alert\curl.xml"/>
	<item name="small_horn_return" dir="res" value="alert\small_horn\return.xml"/>
	<item name="small_horn_use_result" dir="res" value="alert\small_horn\use_result.xml"/>
	<item name="chesscards" dir="res" value="alert\chesscards\basic.xml"/>
	<item name="critical_state" dir="res" value="alert\critical_state.xml"/>
	<item name="xml_configure" dir="res" value="alert\xml_configure.xml"/>
	<item name="sram" dir="res" value="alert\sram.xml"/>
	<item name="display_device_tools" dir="res" value="alert\display_device_tools.xml"/>
	<item name="activity_task" dir="res" value="alert\activity_task.xml"/>
	<item name="face_system" dir="res" value="alert\face_system.xml"/>
	<item name="gup_update" dir="res" value="alert\gup_update.xml"/>
	<item name="disband_guild" dir="res" value="alert\guild\disband_guild.xml"/>
</errortoalert>